# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = purpose
pkgbase = purpose
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Framework for providing abstractions to get the developers purposes fulfilled
url = https://community.kde.org/Frameworks
builddate = 1718491911
packager = Developer <dev@tuxcore.org>
size = 1758141
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
conflict = purpose5<5.114.0-2
depend = accounts-qml-module
depend = gcc-libs
depend = glibc
depend = kaccounts-integration
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = ki18n
depend = kio
depend = kirigami
depend = knotifications
depend = kservice
depend = libaccounts-qt
depend = qt6-base
depend = qt6-declarative
optdepend = bluedevil: sharing via Bluetooth
optdepend = kdeclarative: Nextcloud and YouTube plugins
optdepend = kdeconnect: sharing to smartphone via KDE Connect
optdepend = prison: QR code plugin
optdepend = telegram-desktop: sharing via Telegram
makedepend = extra-cmake-modules
makedepend = intltool
